/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

@font-face { font-family: 'hallymgothic-medium';
src: url('/font/hallymgothic-medium.woff') format('woff'),
}
.main_bf2_3.container_fix {
    width: 100%;
    max-width: 100% !important;
    padding: 0;
	background-image: url(/img/bf01.png);
	background-position:bottom;
}

/* 메인 배너 */
.main_bf2_3  {
    /* widget-wrap before보다 위로 올라오게 결정 */
    z-index: 2;
    position: relative;
    height: 97vh;
}
.main_bf2_3 .swiper,
.main_bf2_3 .swiper-wrapper{
	width:100%;
	height:100%;
}
.main_bf2_3 .item {
    display: flex;
    align-items: center;
    justify-content: center;
	flex-direction:column;
	height:100%;
}
.main_bf2_3 .main_con_container .item > div {
    position: absolute;
    width: 100%;
}
.main_bf2_3 .main_con_container .item > div.img_container {
    display: flex;
    align-items: center;
    top: 0;
    left: 0;
}
.main_bf2_3 .text_container {
/*     top: 50%;
    right: 0;
    transform: translate(0, -50%); */
    text-align: center;
    padding: 48px 15px 0;
	height:100%;
	display:flex;
	justify-content:center;
	align-items:center;
    flex-direction: column;
}
.main_bf2_3 .scroll_container {
    bottom: 14px;
    right: 0;
    text-align: center;
    padding: 0 15px;
	position:absolute; 
	width:100%;
}
.main_bf2_3 .item_container .img_wrap {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
}
.main_bf2_3 .item_container .img_wrap img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

/* 타이틀 */
.main_bf2_3 .item_container h2 {
    font-size: 65px;
    font-weight: 700;
    color: #21314a;
    margin-bottom: 36px;
    line-height:87px;
}

.main_bf2_3 .item_container h2.second {
    font-size: 56px;
    font-weight: 800;
}

.main_bf2_3 .item_container h2 .point-color {
    color:var(--main-btn-color);
}

/* 서브타이틀 */
.main_bf2_3 .item_container h3.first {
    font-size: 20px;
    font-weight: 500;
    color: #21314a;
    opacity: 0.5;
    font-family: 'hallymgothic-medium';
    margin-bottom: 28px;
}

.main_bf2_3 .item_container h3 {
    font-size: 25px;
    font-weight: 800;
    color: #21314a;
    opacity: 1;
    margin-bottom:3px;
}

/* 스크롤 */
.main_bf2_3 .item_container .scroll_container p {
    font-size: 15px;
    font-weight: 700;
    color: #979da7;
    margin-bottom: 3px;
    text-transform: uppercase;
}

.main_bf2_3 .item_container .scroll_container p:last-child {
    margin-bottom: 0;
	transform: rotate(90deg);
	font-family: 'SUIT-Regular';
}

@media (max-width: 991px) {
	.main_bf2_3 .main_con_container .item > div.text_container {
		padding:38px 15px 0;
	}

    /* 타이틀 */
    .main_bf2_3 .item_container h2.first {
        font-size: 41px;
        margin-bottom: 20px;
        line-height: 52.5px;
    }

    .main_bf2_3 .item_container h2.second {
        font-size: 35px;
        margin-bottom: 38px;
        line-height: 45.5px;
    }

    /* 서브타이틀 */
    .main_bf2_3 .item_container h3 {
        font-size: 15px;
        margin-bottom: 6px;
    }

    .main_bf2_3 .item_container h3.first {
        font-size: 15px;
        margin-bottom: 20px;
    }

	.main_bf2_3 .main_con_container .item > div.scroll_container {
		bottom:35px;
	}

	.main_bf2_3 .item_container .scroll_container p {
		font-size:15px;
		margin-bottom:3px;
        font-weight: 500;
        text-transform: lowercase;
	}
}